actions: []
api_documentation: http://docs.ros.org/en/noetic/api/abb/html
authors: Shaun Edwards, Levi Armstrong (SwRI)
brief: ''
bugtracker: https://github.com/ros-industrial/abb/issues
depends:
- abb_crb15000_support
- abb_driver
- abb_irb1200_support
- abb_irb120_support
- abb_irb1600_support
- abb_irb2400_support
- abb_irb2600_support
- abb_irb4400_support
- abb_irb4600_support
- abb_irb52_support
- abb_irb5400_support
- abb_irb6600_support
- abb_irb6640_support
- abb_irb6650s_support
- abb_irb6700_support
- abb_irb7600_support
- abb_resources
- catkin
depends_on: []
description: ROS-Industrial support for ABB manipulators (metapackage).
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__abb__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__abb__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD-3-Clause, Apache-2.0
maintainer_status: maintained
maintainers: ROS-Industrial community <noreply@rosindustrial.org>
msgs: []
package_type: metapackage
packages:
- abb_crb15000_support
- abb_driver
- abb_irb1200_support
- abb_irb120_support
- abb_irb1600_support
- abb_irb2400_support
- abb_irb2600_support
- abb_irb4400_support
- abb_irb4600_support
- abb_irb52_support
- abb_irb5400_support
- abb_irb6600_support
- abb_irb6640_support
- abb_irb6650s_support
- abb_irb6700_support
- abb_irb7600_support
- abb_resources
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__abb__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__abb__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__abb__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__abb__ubuntu_focal_arm64__binary
repo_name: abb
repo_url: https://github.com/ros-industrial/abb
srvs: []
timestamp: 1744279347.159434
url: http://ros.org/wiki/abb
vcs: git
vcs_uri: https://github.com/ros-industrial/abb.git
vcs_version: noetic
